BODY{margin: 0px;padding: 0px;background:url(/img/bgc_cat.jpg) repeat-x top center; background-color:#ffffff;}

.clearfix {
	zoom: 1; }
.clearfix:after {
	content: ' ';
	clear:both;
	display: block;
	width: 0;
	height: 0;
	overflow: hidden;
	font-size: 0;
		}

INPUT, DIV, TD, INPUT, SELECT, TEXTAREA{font-family: "Open Sans", Arial, sans-serif;font-size: 11px;color: #3b3c3d; font-weight:normal;}

IMG 	{border: 0px;}
LI		{padding: 0px 0px 0px 0px;margin: 0px;}
UL, OL	{padding: 0px 0px 15px 40px;margin: 0px;}

H1, H2, H3, H4{
	font-weight:bold;
	font-family: "Open Sans", Arial, sans-serif;
	color: #000000;
	padding: 0px 0px 0px 0px;
	margin: 0px;}

H1	{font-size: 18px;margin:0px 0px 10px 0px;font-family:"Open Sans", Arial, sans-serif; color:#272727; font-weight:normal;}
H2	{font-size: 16px;margin:0px 0px 10px 0px;font-family:Arial; color:#272727; font-weight:bold;}
H2 a	{font-size: 16px;margin:0px 0px 10px 0px;font-family:Arial; color:#272727; font-weight:bold;}
H3	{font-size: 12px;margin:0px 0px 2px 0px;font-family:"Open Sans", Arial, sans-serif; color:#272727; font-weight:bold;}

P{	font-weight:normal;
	font-family: "Open Sans", Arial, sans-serif;
	font-size: 11px;
	color: #3b3c3d;
	text-align: left;
	margin: 0px;
	padding: 0px 0px 10px 0px;}

img {border:0px}
img.png	{behavior:url("/templates/belpromimpex/css/png.htc")}
.brd {border:3px solid #e2e9ed;}
.clear	{clear:both;}

a		{font-family: "Open Sans", Arial, sans-serif;color:#3b3c3d;text-decoration:underline;}
a:hover	{text-decoration:none;}

.srch		{float:left; margin:6px 0px 0px 0px; background:url(/img/srch.gif) no-repeat top left; padding:0px 0px 0px 11px;}
.inputSrch	{background-color:#d4dcdd; vertical-align:top; font-family:"Open Sans", Arial, sans-serif; font-weight:normal; color:#3b3c3d; padding:0px 0px 0px 2px;  margin:2px 21px 1px 0px; font-size:11px; border:0px solid #000000; width:115px; height:18px;position:relative;z-index:10;}
.btn		{position:relative;z-index:10;}

#menu 		{/*visibility:hidden;*/}
.menu_content{display:none;}
.menu_content.active{display:block!important;}
.mna{background-image: url('/img/mna.gif'); background-repeat: no-repeat; background-position: right center!important;}
DIV.mn 		{DISPLAY: block;font-family: Arial;line-height:0.9; font-size:13px; font-weight:bold; padding:15px 0px 15px 33px; background:url(/img/mna_.gif) no-repeat top right;}
DIV.mna		{DISPLAY: block;font-family: Arial;line-height:0.9; font-size:13px; font-weight:bold; padding:15px 0px 15px 40px; background:url(/img/mna.gif) no-repeat top left;}
DIV.mna a	{DISPLAY: block;font-family: Arial; text-decoration:none; color:#ffffff;}
DIV.mn a 	{DISPLAY: block;font-family: Arial; text-decoration:none; color:#000000;}
.li			{margin:5px 3px 5px 0px; float:left;}
.li4		{margin:5px 3px 5px 20px; float:left;}
.li5		{margin:5px 3px 5px 40px; float:left;}
DIV.mn A:hover 		{text-decoration:underline;}
.menu_content > DIV 	{clear:both; margin:6px 0px 0px 24px;}
.menu_content DIV DIV {clear:both; margin: 6px 0 0 0px;}
.menu_content DIV A {DISPLAY: block;font-family: "Open Sans", Arial, sans-serif; font-size:11px; font-weight:bold; color:#000000; padding-left:7px;}
.menu_content DIV A#menu_active {FONT-WEIGHT: bold;font-family: "Open Sans", Arial, sans-serif; font-size:11px; font-weight:bold; color:#dc0000;}

.bg			{ background:url(/img/mn_bg.gif) repeat-x top left;}
.bgMnA		{ background:url(/img/mnta.gif) no-repeat top center; padding:18px 0px 13px 0px; vertical-align:top;}
.bgMn		{ background:url(/img/mn_bg.gif) repeat-x top left; padding:18px 0px 13px 0px; vertical-align:top; cursor:pointer;}
.offA		{ background:url(/img/mnta.gif) no-repeat top center; padding:18px 0px 13px 0px; vertical-align:top; cursor:pointer;}
.onA		{ background:url(/img/mntaA.gif) no-repeat top center; padding:18px 0px 13px 0px; vertical-align:top; cursor:pointer;}
.off		{ background:url(/img/mn_bg.gif) repeat-x top left; padding:18px 0px 13px 0px; vertical-align:top; cursor:pointer;}
.on			{ background:url(/img/mnta_bg.gif) repeat-x top left; padding:18px 0px 13px 0px; vertical-align:top; cursor:pointer;}
.mnV		{position:absolute;top:0;left:0; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; z-index:20; display:none;}
.mnvA		{ padding:0px 10px 0px 15px;font-family:"Open Sans", Arial, sans-serif; font-size:11px; color:#ffffff; background-color:#626262;}
.mnv_		{ overflow:hidden;}
.mnv_ a		{ display:block; padding:0px 10px 0px 15px;font-family:"Open Sans", Arial, sans-serif; font-size:11px; line-height:21px; color:#ffffff; background-color:#333333;}
.mnv_ a:hover{ background-color:#525252; color:#ffffff;}
.on3		{ padding:0px 10px 0px 15px;font-family:"Open Sans", Arial, sans-serif; font-size:11px; color:#ffffff;cursor:pointer; background-color:#525252;}
.swf		{ margin:-3px 0px 0px 0px;z-index:0;}
#ban		{ position:absolute; z-index:10000; overflow:hidden;margin:0px 0px 0px 260px;}
#banb		{ margin:20px 0px 0px 20px;width:550px; height:125px;}

.mn2_		{ width:40%;border:0px solid #000000; float:left; margin:0px 10px 6px 0px;}
.mn2a		{ font-family:"Open Sans", Arial, sans-serif; font-size:11px; font-weight:bold; color:#dc0000;}
.mn2_a		{ font-family:"Open Sans", Arial, sans-serif; font-size:11px; font-weight:bold; color:#3b3c3d;}
.mn2img		{ padding:5px 6px 0px 0px;vertical-align:top;}

.dateN		{ font-weight:bold;color:#e20000; margin-bottom:7px;}
.titleN		{ font-weight:bold; margin-bottom:7px;}
.titleN a	{ color:#3b3c3d;}

.linePoll	{ width:175px; height:8px; background:url(/img/p_bg.gif) no-repeat top left; margin:3px 0px 0px 0px; float:left;}
.poll		{ margin:6px 0px 0px 4px; color:#000000;}
.poll_radio	{ margin:0px 0px 0px 0px; height:20px;}
.radio		{ margin:2px 4px 0px 22px;}
.poll_		{ padding:2px 0px 0px 0px;margin:0px 0px 0px 0px; color:#000000; vertical-align:top;}

.text		{width:400px; height:16px; padding:2px 2px 0px 2px; margin:0px 0px 10px 0px; background-color:#ffffff; border:1px solid #d4dcdd;}
.textbody	{width:400px; height:120px; padding:2px 2px 0px 2px; margin:0px 0px 10px 0px; background-color:#ffffff; border:1px solid #d4dcdd;}
.txt		{font-weight:bold;vertical-align:top;padding:3px 10px 0px 0px; text-align:right;}
.button		{margin:0px 0px 0px 0px;}

.span_scroll	{ margin:0px 0px 0px 15px;scrollbar-3dlight-color:#f1c510;
	scrollbar-arrow-color:#f4ebd9;
	scrollbar-face-color:#f1c510;
	scrollbar-base-color:#f1c510;
	scrollbar-darkshadow-color:#f4ebd9;
	scrollbar-highlight-color:#f1c510;
	scrollbar-shadow-color:#f1c510;
	scrollbar-track-color:#f4ebd9}

.opaque {opacity: .7; filter: alpha(opacity=70);}

/*CONTENT EDITOR*/
.content_TABLE	{border-collapse:collapse; font:11 px "Open Sans", Arial, sans-serif;margin:0 0 10px 0;}
.header_TD		{border:1px solid #a8b6bb;padding:4px 4px 4px 4px; text-align:center; background-color:#d4dcdd; font-weight:bold;  font:11 px "Open Sans", Arial, sans-serif;color:#3B3C3D; vertical-align:top;}
.content_TD		{border:1px solid #a8b6bb;padding:4px 4px 4px 7px; background-color:#eaf1f3; font:11 px "Open Sans", Arial, sans-serif;color:#3B3C3D;vertical-align:top;}
.header_TD p {padding:0px 0px 0px 0px; text-align:center; background-color:#d4dcdd; font-weight:bold; font:11 px "Open Sans", Arial, sans-serif; color:#3B3C3D;vertical-align:top;}
.content_TD p		{padding:0px 0px 0px 0px; background-color:#eaf1f3; font:11px "Open Sans", Arial, sans-serif; color:#3B3C3D; vertical-align:top;}


/*LANG*/
.icon-lang {float:right;color:#f32b00;margin:15px 50px 10px 0;}
.icon-lang  a {font:13px "Open Sans", Arial, sans-serif;text-transform:uppercase;color:#404040;}
.icon-lang a:hover{font:13px "Open Sans", Arial, sans-serif;text-transform:uppercase;}
.icon-lang span {font:13px "Open Sans", Arial, sans-serif;color:#f32b00;text-transform:uppercase;}

/*COUNTER*/
.counter{margin:0 auto;padding:10px 0 0 65px;text-align:left;clear:both;}

/*ERROR 404*/
#error{width:430px;overflow:hidden;margin:20px 0 0 0;}
#error h1{
    color: #363636;
    float: left;
    font:100px 'Trebuchet MS',Arial;
    width: 185px;}
#error div{float:left;width:235px;margin:20px 0 0 0;}
#error strong{color:#363636; font:18px 'Trebuchet MS',Arial;}
#error span{color:#6a6a6a;font:14px 'Trebuchet MS',Arial;}
.error ul{clear:both;}

#table_goods_new  tbody tr td:hover{cursor:pointer; background-color:#e3e4e7;}

div.window {
    width: 299px;
    height: auto;
    background-color: #eaf1f3;
    -moz-border-radius: 12px; /* Firefox */
    -webkit-border-radius: 12px; /* Safari, Chrome */
    -khtml-border-radius: 12px; /* KHTML */
    -ms-border-radius: 12px; /* ie */
    border-radius: 12px; /* CSS3 */
    /* Для плохих IE */
    behavior: url(border-radius.htc);
}

div.zagl {
    height: 31px;
    width: 299px;
    background-color: #f10000;
    -moz-border-radius: 12px 12px 0 0; /* Firefox */
    -webkit-border-radius: 12px 12px 0 0; /* Safari, Chrome */
    -khtml-border-radius: 12px 12px 0 0; /* KHTML */
    -ms-border-radius: 12px 12px 0 0; /* ie */
    border-radius: 12px 12px 0 0; /* CSS3 */
    /* Для плохих IE */
    behavior: url(border-radius.htc);
}

span.zaglavie {
    font-family: "Open Sans", Arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #ffffff;
    padding-right: 124px;
    line-height: 30px;
    text-align: center;
    padding-left: 110px;
}

span.text_window {
    font-family: "Open Sans", Arial, sans-serif;
    font-size: 14px;
    color: #000000;
}

span.text_window_zaglavie {
    font-weight: bold;
    font-size: 16px;
    color: #f10000;
}

span.red_phone {
    color: #f10000;
}

a.mail {
    color: #f10000;
}

/*------------------   MENU --------------------*/
.module_s1 {margin:53px 0px 34px 0px; height:1px;}
.left-corner {background:url(/img/mnl.gif) no-repeat left top; padding-left:9px; height:44px; float:left;}
.right-corner {background:url(/img/mnr.gif) no-repeat right top; padding-right:9px; float:left;}
ul.menu {margin:0; padding:0; height:44px; line-height:44px;}
ul.menu li{list-style:none; float:left; background:url(/img/mn_bg.gif) repeat-x; position:relative;}
ul.menu li:hover {background-image:url(/img/mnta_bg.gif);}
ul.menu > li.act {background:url(/img/mnta.gif) no-repeat center top;}
ul.menu li.act:hover {background-image:url(/img/mntaA.gif);}
ul.menu li.first a {background:none;}
ul.menu li a {padding:0 17px; display:block; font-size:11px; color:#ffdfdd; text-shadow:2px 1px 3px #cc1f03; -moz-text-shadow:2px 1px 3px #cc1f03; -webkit-text-shadow:2px 1px 3px #cc1f03; background:url(/img/menu-bar.jpg) left center no-repeat; text-decoration:none; font-weight:bold; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif;}

ul.menu li ul {display:none; position:absolute; background-color:#333; padding:2px 15px; top:44px; left:0; z-index:1000;}
ul.menu li:hover ul {display:block;}
ul.menu li ul li:hover {background:none;}
ul.menu li ul li {float:none; border-bottom:solid 1px #696969; background:none;}
ul.menu li ul li a {display:block; text-decoration:underline; color:#fff; padding:4px 0; white-space: nowrap; background:none; font-weight:normal; line-height:normal; text-shadow:none; -moz-text-shadow:none; -webkit-text-shadow:none;}
ul.menu li ul li a:hover {background-color:#525252;}



div.mainpagenews {
	width: 290px;
	padding: 4px 4px;
}
div.mainpagenews a{
	text-decoration: none;
}
span.content_middle_block {
	color: red;
}
div.allnews a{
	text-decoration:underline;
	font-weight:bold;
}
div.content_middle_block {
	padding: 1px 0px;
}
.feedback-form table tr{
    background-color: white;
}